<template>
  <svg width="300" height="239" viewBox="0 0 492 239" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M10 2L17.5 53L32.5 82.5L52.5 107L77 122.5L110 140L145 158L185 177.5L221 191H230.5L241 182.5L262.5 158L291 112.5L306.5 99H348.5H386.5L427.5 93.5L491 87.5" stroke="black" stroke-width="20"/>
    <path d="M204.465 229.426C205.252 229.17 205.683 228.323 205.426 227.535L201.245 214.699C200.988 213.912 200.142 213.481 199.354 213.738C198.566 213.994 198.136 214.841 198.392 215.629L202.109 227.038L190.699 230.755C189.912 231.012 189.481 231.858 189.738 232.646C189.994 233.434 190.841 233.864 191.629 233.608L204.465 229.426ZM28.32 140.337L203.32 229.337L204.68 226.663L29.68 137.663L28.32 140.337Z" fill="black"/>
    <path d="M323.478 133.741C323.335 132.925 322.557 132.38 321.741 132.522L308.444 134.85C307.627 134.992 307.082 135.77 307.225 136.586C307.367 137.402 308.145 137.947 308.961 137.805L320.781 135.736L322.85 147.556C322.992 148.373 323.77 148.918 324.586 148.775C325.402 148.633 325.947 147.855 325.805 147.039L323.478 133.741ZM257.228 228.862L323.228 134.862L320.772 133.138L254.772 227.138L257.228 228.862Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'InvertedT',
};
</script>

<style scoped>

</style>
